﻿
#main
{
    width:100%;
    height: 830px;
    font-size:medium;
    font-family: "Segoe UI";
    font-size: medium;
}
#title1
{
    text-align:center;
    font-size:large;
    font-weight:bold;
    margin-bottom:40px;
    height: 25px;
}
#columns
{
    display:block;
    height: 677px;
}
#leftcol
{
    width:49%;
    float:left;
    height: 595px;
    text-align:right;
}
#pictleft
{
    height: 100px;
}

#pictures
{
    display:block;
    height: 104px;
    width: 512px;
    float:right;
    text-align:right;
}
#p1, #p2, #p3, #p4
{
    float:right;
    width:23%;
    height: 94px;
    text-align:left;

}

#leg1
{
    
    margin-top: 40px;
    font-family: "Segoe UI";
    font-size: medium;
    height: 41px;
}
#legend1
{
    width:50%;
    float:right;
    text-align:left;
    height: 12px;
}
#legend2
{
    width:50%;
    float:right;
    text-align:left;
    height: 12px;
}
#legend3
{
    width:50%;
    float:right;
    text-align:left;
    height: 26px;
}
#legend4
{
    width:50%;
    float:right;
    text-align:left;
    height: 31px;
}
#legend5
{
    width:50%;
    float:right;
    text-align:left;
    height: 63px;
}

    
#leg2
{
    text-align:left;
    margin-top:15px;
    height: 94px;
    width: 100%;
}
#legend2
{
    width:50%;
    float:right;
}

#leg3
{
    text-align:left;
    margin-top:80px;
    height: 32px;
}

#leg4
{
    text-align:left;
    margin-top:20px;
    height: 55px;
}
#leg5
{
       text-align:left;
    height: 71px;
}
#rightcol
{
    width:49%;
    float:right;
    height: 697px;
}
#rpic1
{    height: 95px;
     padding-top:40px;
     text-align:left;
     padding-left:20px;
    width: 354px;
}
#rleg1
{    height: 17px;
     text-align:left;
     font-weight:700;
}
#rleg2
{    
    height: 70px;
    text-align:justify;
    width: 100%;
    margin-top:20px;

}
#rleg3
{    
    height: 78px;
    text-align:justify;
    margin-top:20px;
}
#rlegend2
{
    width:50%;
    float:left;
    height: 31px;
}
#rlegend3
{
    width:50%;
    float:left;
    height: 31px;
}
#rlegend4
{
    width:50%;
    float:left;
    height: 31px;
}
#rlegend5
{
    width:50%;
    float:left;
    height: 44px;
}
#rlegend6
{
    width:50%;
    float:left;
    height: 78px;
}
#rlegend7
{
    width:55%;
    float:left;
    height: 28px;
}



#rleg4
{
     height: 36px;
     text-align:justify;
     margin-bottom:20px;
}
#rpic2
{    height: 93px;
     text-align:left;
     padding-left:20px;
}
#rleg5
{
    text-align:left;
    font-weight:700;
    width:100%;
    height: 44px;
}
#rleg6
{
    text-align:justify;
    margin-top:20px;

}
#rleg7
{
    text-align:left;
    width:100%;
    height:76px;
}

